#topphotos {
	position:absolute;
	width:925px;
	height:259px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	left: 0px;
	top: 138px;
}
#wrapper {
	margin: 0px auto;
	width: 925px;
	position: relative;
	height: 1125px;
}
#govcopy {
	position: absolute;
	width: 550px;
	height: 160px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	top: 440px;
	left: 245px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}

#historyphoto {
	position:absolute;
	width:925px;
	height:258px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	left: 0px;
	top: 138px;
}

#logo {
	position: absolute;
	width: 166px;
	height: 76px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 2;
	left: 23px;
	top: 28px;
}
#wrapper {
	margin: 0px auto;
	width: 925px;
	position: relative;
	height: 1525;
}
#govphoto {
	position:absolute;
	width:925px;
	height:251px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	left: 0px;
	top: 138px;
}

#toplinks {
	position: absolute;
	width: 926px;
	height: 225px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 6;
	left: 0px;
	top: 108px;
}
body {
	background-image: url(../media/lgbg.gif);
}

#govagencies {
	position: absolute;
	width: 550px;
	height: 91px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	top: 625px;
	left: 245px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-align: center;
}
#sidelink {
	position: absolute;
	width: 206px;
	height: 445px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 3;
	left: 0px;
	top: 425px;
}
body {
	background-image: url(../media/lgbg.gif);
}

#disclaimercopy {
	position:absolute;
	width:603px;
	height:200px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:6;
	left: 240px;
	top: 435px;
	font: normal 14px/normal Arial, Helvetica, sans-serif;
	color: #000;
	text-align: justify;
	font-size: 13px;
}
#disclaimerphoto {
	position:absolute;
	width:925px;
	height:251px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	left: 0px;
	top: 138px;
}
#mobilephoto {
	position:absolute;
	width:925px;
	height:259px;
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	left: 0px;
	top: 131px;
	background: url(../media/lgmobile.jpg);
	visibility: visible;
}
#mobilecopy {
	position: absolute;
	width: 632px;
	height: 62px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 21;
	top: 435px;
	right: 0px;
	left: 235px;
}
#sidelinks {
	position: absolute;
	width: 202px;
	height: 365px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	left: 0;
	top: 310px;
}


#mobilefeatures {
	position: absolute;
	width: 634px;
	height: 191px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 2;
	left: 235px;
	top: 401px;
}
#productspecs {
	position:absolute;
	width:603px;
	height:35px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:6;
	left: 240px;
	top: 444px;
	font: normal 14px/normal Arial, Helvetica, sans-serif;
	color: #000;
	text-align: justify;
	font-size: 13px;
}
table {
	font-size: 13px;
}

#productphoto {
	position: absolute;
	width: 925px;
	height: 251px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	right: 0px;
	left: -23px;
	top: 111px;
}

#pdfs {
	position: absolute;
	width: 450px;
	height: 1px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 5;
	top: 480px;
	left: 222px;
}
#prospecsphoto {
	position:absolute;
	width:925px;
	height:251px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	right: 0px;
	left: -20px;
	top: 118px;
}
#productcopy {
	position: absolute;
	width: 603px;
	height: 45px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 4;
	left: 240px;
	top: 444px;
	font: normal 14px/normal Arial, Helvetica, sans-serif;
	color: #000;
	text-align: justify;
	font-size: 13px;
}
#historycopy {
	position: absolute;
	width: 603px;
	height: 605px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 6;
	left: 240px;
	top: 432px;
	font: normal 14px/normal Arial, Helvetica, sans-serif;
	color: #000;
	text-align: justify;
	font-size: 13px;
}
#rmainformation {
	position: absolute;
	width: 645px;
	height: 562px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	top: 400px;
	left: 225px;
}

#rmaphoto {
	position:absolute;
	width:925px;
	height:251px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	left: 0px;
	top: 138px;
}
#otherlinks {
	position: absolute;
	width: 206px;
	height: 340px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	top: 344px;
	left: 574px;
}

#listunits {
	position: absolute;
	width: 206px;
	height: 340px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	top: 450px;
	left: 313px;
}

#tradecopy {
	position: absolute;
	width: 597px;
	height: 381px;
	background-image: url(../%20);
	layer-background-image: url(../%20);
	border: 1px none #000000;
	z-index: 1;
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	top: 461px;
	left: 261px;
}

#mobilespecs {
	position: absolute;
	width: 634px;
	height: 820px;
	z-index: 1;
	left: 235px;
	top: 575px;
}
